Graphics.UI.Gtk.WebKit.WebDataSource

# Description

# Types

data WebDataSource

class WebDataSourceClass o

# Constructors

webDataSourceNew

# Methods

webDataSourceGetData

webDataSourceGetEncoding

webDataSourceGetInitialRequest

webDataSourceGetMainResource

webDataSourceGetRequest

webDataSourceGetSubresources

webDataSourceGetUnreachableUri

webDataSourceGetWebFrame

webDataSourceIsLoading